*{margin: 0px; padding: 0px;}
html,body{margin:0px;padding:0px; height: 100%}
body{text-align:left;
	color: #000000;
     font-size: 11px;
     font-family: Tahoma, sans-serif;
	 background-color:#fff;
	 background-image: url(images/back.jpg);
	 background-repeat: repeat-x}
a:link {color: #386baa;
	border: 0px}
a:visited {color: #386baa;
	border: 0px}
a:hover {color: #386baa;
	border: 0px;}
a:active {color: #386baa;
	border: 0px}
	
img{margin: 0px;
	padding: 0px;
	border: 0px}
#container{margin: auto;
margin-top: 0px;
	position: relative;
	width: 992px}
li{list-style: none}
a {text-decoration: none}
.prezentacja, .boxprawa, .notaprawa { zoom: 1; }
.fotonowosci { display: inline; }
#menutoplewa{margin: 10px 0 40px 20px;
	float: left}
#menutopprawa{float: right;
	margin: 10px 20px 40px 0}

h1{position: relative;
	top: 0px;
	height: 159px;
	width: 530px;
	float: left}
h1 a{position: absolute;
	top: 0px;
	height: 159px;
	width: 530px;
	cursor: pointer}
h1 span{position: absolute;
	background-image: url(images/logo.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
	
#boxtop{width:462px;
	height: 159px;
	float: right;
	background-image: url(images/boxtop.jpg)}

#sz{float: left;
	margin: 15px 0 0 100px}
#pole{border: solid 1px #c4c4c4;
	background: #efefef;
	font-size: 11px;
	position: relative;
	margin: 11px 10px 0 15px;
	padding: 4px 0 0 10px;
	width: 139px;
	height: 16px;
	float: left}
#submit{border: none;
	background: transparent url(images/szukaj.jpg) 0 0 no-repeat;
	color: #fff;
	font-size: 11px;
	padding-top: -10px;
	margin-top: 11px;
	width: 52px;
	height: 24px;
	cursor: pointer}
#boxdol{width: 100%;
	height: 60px;
	margin-top: 30px;
	margin-left: 0px;
	vertical-align: bottom;
	clear: both}
#rss{margin: 20px 0 0 40px;
	float: left}
#rssbutton{position: relative;
	top: 16px;
	left: 15px;
	height: 24px;
	width: 24px;
	float: left}
#rssbutton a{position: absolute;
	top: 0px;
	height: 24px;
	width: 24px;
	cursor: pointer}
#rssbutton span{position: absolute;
	background-image: url(images/rss.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
#newsletter{margin: 20px 0 0 55px;
	float: left}
#newsbutton{position: relative;
	top: 16px;
	left: 15px;
	height: 24px;
	width: 24px;
	float: left}
#newsbutton a{position: absolute;
	top: 0px;
	height: 24px;
	width: 24px;
	cursor: pointer}
#newsbutton span{position: absolute;
	background-image: url(images/newsletter.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
	
#content{width: 711px;
	clear:both;
	background: url(images/backlewa.jpg) 0 0 repeat-x;
	margin-bottom: 20px}
#lewa{width: 687px;
	margin-left: 12px}
#menu{width: 687px;}
#wiara{position: relative;
	top: 0px;
	height: 36px;
	width: 136px;
	float: left;
	overflow: hidden}
#wiara a{position: absolute;
	top: 0px;
	height: 36px;
	width: 136px;
	cursor: pointer}
#wiara a:hover{position: absolute;
	top: -36px;
	height: 36px;
	width: 136px;
	cursor: pointer}
#wiara span{position: absolute;
	background-image: url(images/wiara.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
#spoleczenstwo{position: relative;
	top: 0px;
	height: 36px;
	width: 151px;
	float: left;
	overflow: hidden}
#spoleczenstwo a{position: absolute;
	top: 0px;
	height: 36px;
	width: 151px;
	cursor: pointer}
#spoleczenstwo a:hover{position: absolute;
	top: -36px;
	height: 36px;
	width: 151px;
	cursor: pointer}
#spoleczenstwo span{position: absolute;
	background-image: url(images/spoleczenstwo.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
#kultura{position: relative;
	top: 0px;
	height: 36px;
	width: 130px;
	float: left;
	overflow: hidden}
#kultura a{position: absolute;
	top: 0px;
	height: 36px;
	width: 130px;
	cursor: pointer}
#kultura a:hover{position: absolute;
	top: -36px;
	height: 36px;
	width: 130px;
	cursor: pointer}
#kultura span{position: absolute;
	background-image: url(images/kultura.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
#prenumerata{position: relative;
	top: 0px;
	height: 36px;
	width: 130px;
	float: left;
	overflow: hidden}
#prenumerata a{position: absolute;
	top: 0px;
	height: 36px;
	width: 130px;
	cursor: pointer}
#prenumerata a:hover{position: absolute;
	top: -36px;
	height: 36px;
	width: 130px;
	cursor: pointer}
#prenumerata span{position: absolute;
	background-image: url(images/prenumerata.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
#archiwum{position: relative;
	top: 0px;
	height: 36px;
	width: 140px;
	float: left;
	overflow: hidden}
#archiwum a{position: absolute;
	top: 0px;
	height: 36px;
	width: 140px;
	cursor: pointer}
#archiwum a:hover{position: absolute;
	top: -36px;
	height: 36px;
	width: 140px;
	cursor: pointer}
#archiwum span{position: absolute;
	background-image: url(images/archiwum.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
	
#lewabelkatop{background-image: url(images/lewabelkatop.jpg);
	width: 687px;
	height: 19px;
	clear: both}
#lewaboxg{background-color: #FFF;
	width: 687px}
#strzalalewa{background-image: url(images/strzalalewa.jpg);
	width: 27px;
	height: 95px;
	float: left;
	margin: 69px 13px 0 10px}
#lewaboxgfoto{padding: 4px;
	border: 1px solid #b5a58a;
	margin-top: 13px;
	float: left}
#lewaboxgtekst{width: 250px;
	margin: 13px 0 0 18px;
	float: left}
#strzalaprawa{background-image: url(images/strzalaprawa.jpg);
	width: 27px;
	height: 95px;
	float: right;
	margin: 69px 13px 0 10px}
	
